module ModelsForTesting
  class Post
    include Mongoid::Document

    field :title, type: String
    field :content, type: String
    has_many :comments
    validates_presence_of :title
  end

  class Comment
    include Mongoid::Document
    field :message, type: String
    field :author, type: String
    belongs_to :post

  end
end
